Debian Bug report logs - #391252
RM: kimdaba -- RoQA; superseded by kphotoalbum

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Eugen Dedu <Eugen.Dedu@pu-pm.univ-fcomte.fr>

Date: Thu, 5 Oct 2006 17:34:19 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#391252; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Eugen Dedu <Eugen.Dedu@pu-pm.univ-fcomte.fr>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Eugen Dedu <Eugen.Dedu@pu-pm.univ-fcomte.fr>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: kimdaba
Date: Thu, 05 Oct 2006 19:33:29 +0200
Package: wnpp
Severity: normal

Hi,

This is not for orphaning the package, since I am not the maintainer.
But I do not know where to send this request.

Between 2.1 and 2.2 versions, kimdaba package has changed its name in
kphotoalbum.  kphotoalbum 2.2 has been packaged and is now available
in unstable and testing.  Then please remove the kimdaba package.

Friendly,
Eugen Dedu

-- System Information:
Debian Release: testing/unstable
  APT prefers testing
  APT policy: (990, 'testing'), (500, 'unstable'), (1, 'experimental')
Architecture: powerpc (ppc)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.18-1-powerpc
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968)



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#391252; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Aurélien GÉRÔME <ag@roxor.cx>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 391252@bugs.debian.org (full text, mbox):

From: Aurélien GÉRÔME <ag@roxor.cx>
To: Eugen Dedu <Eugen.Dedu@pu-pm.univ-fcomte.fr>, 391252@bugs.debian.org
Subject: Re: Bug#391252: O: kimdaba
Date: Thu, 5 Oct 2006 20:30:28 +0200
[Message part 1 (text/plain, inline)]
On Thu, Oct 05, 2006 at 07:33:29PM +0200, Eugen Dedu wrote:
> This is not for orphaning the package, since I am not the maintainer.
> But I do not know where to send this request.
> 
> Between 2.1 and 2.2 versions, kimdaba package has changed its name in
> kphotoalbum.  kphotoalbum 2.2 has been packaged and is now available
> in unstable and testing.  Then please remove the kimdaba package.

Hence, you should reassign it to ftp.debian.org and retitle it with
RM instead of O.

Cheers,
-- 
 .''`.   Aurélien GÉRÔME
: :'  :
`. `'`   Free Software Developer
  `-     Unix Sys & Net Admin
[signature.asc (application/pgp-signature, inline)]

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Eugen Dedu <Eugen.Dedu@pu-pm.univ-fcomte.fr> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Eugen Dedu <Eugen.Dedu@pu-pm.univ-fcomte.fr> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Adam D. Barratt <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Christoph Berg <myon@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Eugen Dedu <Eugen.Dedu@pu-pm.univ-fcomte.fr>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #23 received at 391252-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 391252-close@bugs.debian.org
Cc: kimdaba@packages.debian.org, kimdaba@packages.qa.debian.org
Subject: Bug#391252: fixed
Date: Mon, 25 Dec 2006 00:09:29 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

   kimdaba |      2.1-1 | source, amd64
   kimdaba |   2.1-1+b1 | alpha, arm, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
   kimdaba |   2.1-1+b2 | hppa

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 391252@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 08:08:13 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 23:06:09 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.